.mvp-hero {
    padding-bottom: 258px;
}

.mvp-hero-wrapper {
    position: relative;
}

.mvp-hero-text h1 {
    font-size: 108px;
    font-weight: 800;
    line-height: 130.7px;
    color: #4792C2;
    text-wrap: nowrap;
    margin: 0px;
}

.mvp-hero-text h2 {
    font-size: 78px;
    font-weight: 800;
    line-height: 106.5px;
    margin: 0px;
}

.mvp-hero-text h3 {
    font-size: 58px;
    font-weight: 400;
    line-height: 82.3px;
    color: #4792C2;
    margin: 0px;
}

.mvp-hero-img img {
    position: absolute;
    bottom: -230px;
    right: 0;
    height: auto;
    width: 630px;
}

.mvp-hero-text p {
    font-size: 16px;
    font-weight: 400;
    line-height: 30px;
    color: #666666;
    width: 60%;
}

@media (max-width: 1299px) {
    .mvp-hero-text h1 {
        font-size: 90px;
        line-height: 100px;
    }
}

@media (max-width: 1199px) {
    .mvp-hero-text h1 {
        font-size: 70px;
        line-height: 80px;
    }

    .mvp-hero-text h2,
    .mvp-hero-text h3 {
        font-size: 60px;
        line-height: 70px;
    }

    .mvp-hero-img img {
        position: unset;
        width: 100%;
        transform: scale(0.9);
    }

    .mvp-hero-img {
        margin-top: 20px;
    }

    .mvp-hero-text p {
        width: 100%;
    }

    .mvp-hero {
        padding-bottom: 0;
    }
}

@media (max-width: 991px) {
    .mvp-hero-text h1 {
        text-wrap: wrap;
    }
}

@media (max-width: 768px) {
    .mvp-hero-text h1 {
        font-size: 60px;
        line-height: 70px;
    }

    .mvp-hero-text h2,
    .mvp-hero-text h3 {
        font-size: 45px;
        line-height: 70px;
    }
}

@media (max-width: 575px) {
    .mvp-hero-text h1 {
        font-size: 40px;
        line-height: 44px;
    }

    .mvp-hero-text h2,
    .mvp-hero-text h3 {
        font-size: 34px;
        line-height: 44px;
    }
}